Re:[Risolto]UV map e Yafaray aiuto

#170144

Loris68
Partecipante
  • Blenderista
  • Post sul forum 126
Quote:
…è proprio questo il mio problema: se cerco di scaricare python 2.6.3 mi ritrovo con un file .msi di cui non me ne faccio nulla

1: msi è un file windows installer: doppio click solo per win ovviamente

2:leggi le accortezze per installare dal sito di yafaray

Quote:
First of all, for everything to work correctly, Python 2.6.2 must be installed. If Python has been correctly installed, you will get a missage in Blender back terminal, saying ‘Checking for installed Python, got it!’

Devi fare attenzione a che sistema operativo hai e seguire con attenzione le indicazioni di installazione passo passo prima di python, blender e poi di yafaray con i relativi accorgimenti, se no resti fermo.